- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# NodeTrackerManipulator File Reference

`#include <osgGA/MatrixManipulator>`
`#include <osg/Quat>`
`#include <osg/RefNodePath>`

Include dependency graph for NodeTrackerManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::NodeTrackerManipulator
## Defines
#define | OSGGA_NODETRACKERMANIPULATOR 1

## Define Documentation

#define OSGGA_NODETRACKERMANIPULATOR 1